This version of the MobileApp extension requires MediaWiki 1.25+